.airport-shut{
    padding: 6.3% 0 8.8% 0;
}
.airport-cont{
    float: left;
    width: 46.6%;
}
.airport-cont p{
    line-height: 180%;
}
.airport-cont div{
    margin: 5.36% 0;
}
.airport-cont div p{
    margin-bottom: 1.428%;
}
.airport-img{
    float: right;
    width: 47.5%;
}
.airport-img img{
    width: 100%;
}